body {
	margin: 0 auto;
	background-color: #252525;
	font: 14px/20px "Lucida Sans Unicode", "Lucida Sans", "Lucida Console", Arial, Verdana, Helvetica, sans-serf;
	color: #8d8c88;
	text-align: center;
	}

a:active, a:focus {outline:none;}
#Header {
	background-image:url(../styleImages/backgrounds/headerBg.jpg);
	background-repeat: repeat-x;
	background-position: top left;
	height: 140px;
	}

#TopWrap {
	margin: 0 auto;
	text-align: center;
	width: 980px;
	height: 140px;
	padding: 0;
	display: block;
	}

#TopRightBox {
	float: right;
	display: inline;
	width: 200px;
	height: 80px;
	margin-top: 30px;
	}

.TLBox {
	float: left;
	width: 40px;
	height: 40px;
	display: inline;
	margin: 0 5px;
	text-align: center;
	font-size: 11px;
	}


#TopRightBox .sep {
	float: left;
	display: inline;
	color: #FFFFFF;
	margin: 13px 5px 0;
	width: 3px;
	height: 40px;
	}

.TLBox a {color: #FFFFFF;text-decoration: none;}
.TLBox a:hover {text-decoration: underline;}

.searchBtn {
	border: none;
	height: 18px;
	width: 22px;
	background-image:url(../styleImages/icons/searchBtn.gif);
	background-repeat: no-repeat;
	background-color: #726e6f;
	text-align: right;
	float: left;
	display: block;
	cursor: pointer;
	background-color: transparent;
	margin: 3px 0 0 5px; 
	}
	
#Search {float: left;width: 190px;display: inline;}
.searchBox {
	color: #999999;
	background-color: #2C2C2C;
	border: 1px solid #726e6f;
	float: left;
	display: inline;
	width: 150px;
	height: 18px;
	font-size: 11px;
	}

#AdvancedSearch {float: left;display: inline;width: 150px;}
#AdvancedSearch a {
	font-size: 11px; 
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
	}

#AdvancedSearch a:hover {color: #dddddd;}

#TopLeftBox {
	float: left;
	width: 740px;
	height: 92px;
	display: inline;
	margin-top: 10px;
	}

#TopLeftBox h1 span {
	color: white;
	font-size: 50px;
	margin: -70px 0 0 10px;
	display: inline;
	float: left;
	position: relative;
	visibility: hidden;
	}

#Wrap {
	background-color: #252525;
	color: #8d8c88;
	width: 980px;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	}

h2 {
	color: #d7d6d3;
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 5px;
	margin-left: 20px;
	}

h2#Title {font-size: 16px; margin-left: 10px;}
h3 {font-size: 16px; color: #d7d6d3; font-weight: normal;}

#LeftColumn {
	width: 225px;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	text-align: left;
	}



/**SIDEBOXES - LEFT COLUMN
****************************/
#Categories, #SaleItems, 
#MailingList, #ShoppingCart  {
	width: 213px;
	float: left;
	display: inline;
	}

/**CATEGORIES
***************/
.catTop {
	background-image:url(../styleImages/sideboxes/catTopBg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 213px;
	height: 14px !important;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	}

.catRepeat {
	background-image:url(../styleImages/sideboxes/catRepeatBg.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	width: 213px;
	float: left;
	display: inline;
	margin: 0;
	padding: 0; 
	}

.catBottom {
	background-image:url(../styleImages/sideboxes/catBottomBg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 213px;
	height: 41px;
	float: left;
	display: inline;
	margin: 0;
	padding: 0;
	}

.saleRepeat {
	background-image:url(../styleImages/sideboxes/saleRepeatBg.jpg);
	background-repeat: repeat;
	background-position: top left;
	width: 213px;
	float: left !important;
	display: inline;
	margin: 0;
	padding: 0;
	}

.saleBottom {
	background-image:url(../styleImages/sideboxes/saleBottomBg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	display: inline;
	width: 213px;
	height: 28px;
	}
	
/**ADVERTISING BLOCK
**********************/
.Advert {
	width: 180px;
	margin: 15px;
	height: 100px;
	color: #000000;
	}
		
		
	
	
/**SIDEBAR MENU
****************/
ul.menu, ul#SDMenu {
	width: 180px;
	margin: 0 0 20px 20px;
	font-size: 14px;
	text-transform: lowercase;
	display: block;
	}

ul.menu ul, ul#SDMenu ul {margin: 0 0 0 5px;}
ul.menu ul ul, ul#SDMenu ul ul {margin: 0 0 0 10px;}
ul.menu a, ul#SDMenu a {color: #333333; margin-left: 3px; text-decoration: none;}
ul.menu a:hover, ul#SDMenu a:hover {color: #FFFFFF; text-decoration: underline;}

/**FIRST LEVEL
****************/
ul.menu li, ul#SDMenu li {color: #333333; list-style-type: none; margin: 3px 0 0 0; width: 180px;}
ul.menu li img, ul#SDMenu li img{display: none;}

/**SECOND LEVEL
******************/
ul.menu li li img, ul#SDMenu li li img {display: inline;}
ul.menu li li, ul#SDMenu li li {margin: 0;}
ul.menu li li a, ul#SDMenu li li a {font-size: 13px; color: #FFFFFF; margin-left: 5px;}

/**THIRD LEVEL
****************/
ul.menu li li li img, ul#SDMenu li li li img {display: inline;}
ul.menu li li li, ul#SDMenu li li li {margin: 0;}
ul.menu li li li a, ul#SDMenu li li li a {font-size: 13px; color: #434137; margin-left: 5px;}


/**SALE ITEMS BOX
*******************/
#SaleItems h3 {
	font-size: 16px;
	color: #f6eab7; 
	margin: 0 0 5px 15px;
	font-weight: normal;
	}

#SaleItems ol {width: 185px;margin: 0 0 0 5px;}
#SaleItems ol li {
	margin: 0 0 10px 30px;
	list-style-position: outside;
	border-bottom: 1px solid #8c8a72;
	padding-bottom: 15px;
	font-size: 12px;
	}

#SaleItems .txtBoxSave {
	color: #333333;
	font-size: 12px;
	border-bottom: 1px solid #434137;
	font-weight: normal;
	text-transform: lowercase;
	}

#SaleItems ol li a {
	font: bold 12px/16px Arial;
	color: #000000;
	text-decoration: none;
	}

#SaleItems ol li a:hover {color: #333333;}


/**LATEST PRODUCTS BOX SIDEBAR
*******************************/
#SaleItems ul#LNews  {
	width: 185px;
	margin: 10px 0 20px 5px;
	}

#SaleItems ul#LNews li  {
	margin: 0 0 0 30px;
	list-style-position: outside;
	list-style-type: square;
	font-size: 12px;
	color: #000000;
	}

#SaleItems ul#LNews li a{
	font: bold 12px/16px Arial;
	color: #000000;
	text-decoration: none;
	}

#SaleItems ul#LNews li a:hover {color: #333333;}




/**MAILING LIST BOX
*********************/
#MailingList {
	background-image:url(../styleImages/sideboxes/mailingListBg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 213px;
	height: 135px;
	margin-left: 1px;
	}

#MailingList h3 {color: #d7d6d3; margin: 8px 0 5px 22px;}
	
.MLButton {
	margin: 3px 3px 0 0; 
	text-align: right; 
	float: right;
	display: inline;
	}

#MailingList p {
	font-size: 11px; 
	margin: 0 14px 10px 14px;
	line-height: 14px;
	}

#MailingList form {
	width: 170px;
	height: 50px;
	margin: 0 auto;
	text-align: center;
	}

#MailingList .textbox {
	width: 160px;
	background-color: #2C2C2C;
	border: 1px solid #565252;
	font-size: 12px;
	color: #d7d6d3;
	padding: 1px 0 3px 5px;
	}

#MailingList .unsubscribeLink a {
	color: #d7d6d3;
	font-size: 11px;
	text-decoration: underline;
	float: left;
	width: 60px;
	padding: 0;
	line-height: 0;
	margin: -15px 0 0 23px;
	}

#MailingList .unsubscribeLink a:hover {text-decoration: none;}



/**SHOPPING CART
********************/
#ShoppingBasket {
	float: right;
	width: 720px;
	text-align: right;
	margin: 0 30px 10px 0;
	}

#ShoppingBasket a {color: #d7d6d3; text-decoration: none;}
#ShoppingBasket a:hover {color: #FFFFFF;}
#ShoppingBasket img {}


/**PRODUCT DISPLAY
*********************/
#MainContent {
	width: 751px;
	float: left;
	display: inline;
	text-align: left;
	}

.boxContent {
	padding: 0 0 20px 0;
	color: #8d8c88;
	margin-bottom: 5px;
	position: inherit;
	}


/**HOME PAGE TEXT
*******************/
.HPBox {width: 700px; margin: 0 0 40px 20px;}
.HPBox h2 {margin: 0 0 10px 0}


.ProdBox {
	background-image:url(../styleImages/backgrounds/prodBoxBg.jpg);
	background-repeat: no-repeat;
	margin: 10px 0 20px 20px;
	width: 706px;
	height: 187px;
	padding: 0;
	}

.ProdLeft {
	width: 150px;
	height: 150px;
	float: left;
	display: inline;
	margin: 18px 15px;
	}

.ProdMid {
	float: left;
	display: inline;
	width: 365px;
	height: 150px;
	margin: 18px 30px 18px 0;
	}

.ProdRight {
	float: left;
	display: inline;
	width: 120px;
	height: 150px;
	margin: 18px 0;
	font-size: 18px;
	}

.ProdImage {}
.ProdName {margin-bottom: 10px;}
.ProdName a {color: #d7d6d3; text-decoration: none; font-size: 14px;}
.ProdName a:hover {text-decoration: none; color: #FFFFFF;}
.ProdName a:hover {text-decoration: underline;}
.ProdDesc {font-size: 13px; line-height: 16px;}
.ProdDesc p {margin: 3px 0}
.ProdPrice, .ProdSale {
	width: 120px;
	text-align: right;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 15px;
	color: #d7d6d3;
	}


.ProdSale {color: #dc6a24; margin-bottom: 30px;}
.ProdMore, .ProdBuy {margin-bottom: 10px;}



/**CATEGORY PAGE ELEMENTS
*****************************/
.CatDesc {
	color: #d7d6d3;
	font-size: 12px;
	margin: 10px 0;
	}

.miniNav {
	float: left;
	width: 700px;
	display: inline;
	margin: 0 0 0 20px;
	padding: 0;
	}

.miniNav .miniRight {
	float: right;
	width: 190px;
	margin-right: 0;
	}

.miniNav .miniLeft {
	float: left;
	display: inline;
	width: 500px;
	font-size: 12px;
	}

.BreadCrumb {color: #d7d6d3; text-transform: lowercase;}
.BreadCrumb a {
	color: #d7d6d3;
	text-transform: lowercase;
	text-decoration: none;
	}
	
.BreadCrumb a:hover {text-decoration: underline;}

#ProdSort {
	float: right; 
	display: inline; 
	width: 120px;
	margin-right: 5px; 
	}

#ProdSort .textbox {
	background-color: #2c2c2c;
	border: 1px solid #726e6f;
	color: #d7d6d3;
	text-transform: lowercase;
	width: 75px;
	font-size: 14px;
	}

#ProdSort .txtButton {margin-left: 2px;padding: 1px 5px 1px 2px;}

.paginationTop {height: 22px; float: right; display: inline;}
.paginationTop a.txtLink, .paginationTop .plainLink {
	margin: 1px 1px 0;
	padding: 3px 8px;
	color: #FF8600;
	background-color: #3a3a3a;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
	}
	
.paginationTop a.txtLink:hover,
.pagination a.txtLink:hover {color: white;}
.pagination {text-align: right; margin-right: 25px;}
.pagination a.txtLink, .pagination span.plainLink {
	margin: 0 1px;
	padding: 1px 8px;
	color: #FF8600;
	background-color: #3a3a3a;
	}
	
/**TODAYS TOP SPECIALS
**************************/
.TopTitle {
	width: 706px;
	height: 35px;
	background-image:url(../styleImages/topSpecials/todaysTopTitle.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	margin: 20px 0 0 20px;
	}

.TopTitle span {
	font-size: 22px;
	color: #000000;
	float: left;
	display: inline;
	margin: 10px;
	visibility: hidden;
	}


.TopBoxSale {
	background-image:url(../styleImages/topSpecials/todaysTopBoxSale.jpg);
	background-repeat: no-repeat;
	margin: 10px 0 20px 20px;
	width: 706px;
	height: 187px;
	padding: 0;
	}

.TopBoxNorm {
	background-image:url(../styleImages/topSpecials/todaysTopBoxNorm.jpg);
	background-repeat: no-repeat;
	margin: 10px 0 20px 20px;
	width: 706px;
	height: 187px;
	padding: 0;
	}

.TopLeft {
	width: 150px;
	height: 150px;
	float: left;
	display: inline;
	margin: 18px 15px;
	}

.TopMid {
	float: left;
	display: inline;
	width: 365px;
	height: 150px;
	margin: 18px 20px 18px 0;
	}

.TopRight {
	float: left;
	display: inline;
	width: 138px;
	height: 150px;
	margin: 18px 0;
	font-size: 18px;
	padding: 0;
	}

.TopImage {}
.TopName {margin-bottom: 10px;}
.TopName a {color: #d7d6d3; text-decoration: none; font-size: 14px;}
.TopName a:hover {text-decoration: underline;}
.TopDesc p {margin: 3px 0;}
.TopDesc {font-size: 13px; line-height: 16px;}

.TopPrice {
	width: 128px;
	text-align: right;
	margin: 0 0 12px 0;
	color: #d7d6d3;
	font-size: 14px;
	line-height: 15px;
	} 

.TopSale {
	width: 128px;
	text-align: right;
	margin: 0 0 15px 0;
	font-size: 14px;
	line-height: 15px;
	color: #dc6a24; 
	margin-bottom: 18px;
	}

.TopSave {
	font-size: 11px;
	line-height: 13px;
	float: left;
	width: 125px;
	margin: 0 0 10px 11px;
	color: #000000;
	display: inline;
	}
	

.TopSave .saveValue {float: right; margin-right: 3px; display: inline;}

.TopMore, .TopBuy {
width: 100px;
height: 30px;
float: left;
display: inline;
margin: 0 0 5px 10px;
}




/**SINGLE PRODUCT PAGE
************************/
.SPBGTop {
	width: 751px;
	height: 19px;
	background-image:url(../styleImages/backgrounds/SPBoxTop.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}
	

.SPBGRepeat {
	width: 751px;
	background-image:url(../styleImages/backgrounds/SPBoxRepeat.jpg);
	background-repeat: repeat-y;
	background-position: top left;
	}

.SPBGBottom {
	width: 751px;
	height: 26px;
	background-image:url(../styleImages/backgrounds/SPBoxBottom.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	}

#BC {
	width: 760px;
	color: #FF8600;
	font-size: 12px;
	text-transform: lowercase;
	margin-left:10px;
	margin-bottom: 20px;
	}

#BC a {
	color: #d7d6d3;
	text-transform: lowercase;
	text-decoration: none;
	}
	
#BC a:hover {text-decoration: underline;}

#SPLeftSide {
	width: 305px;
	display: inline;
	float: left;
	margin: 10px 20px 10px 30px;
	}

#SPImage {}

#Gallery img {width: 100px; border: 1px solid #726e6f;}

#SPRightSide {
	font-size: 16px;
	display: inline;
	float: left;
	width: 370px;
	margin: 10px 0;
	color: #d7d6d3;
	}

#SPRightSide .SPTitle {
	float: left;
	display: inline;
	width: 369px;
	border-bottom: 1px solid #000000;
	margin-bottom: 10px;
	}
	
.SPTitle h3 {margin: 0;padding: 0;}
#SPRightSide .Review {float: right; display: inline;}

#SPRightSide .Review a {
	float: left;
	font-size: 12px; 
	text-decoration: none; 
	color: #FFFFFF;
	text-transform: lowercase;
	margin-left: 5px;
	}

#SPRightSide .Review a:hover {text-decoration: underline;}
#SPRightSide .Review img {
	float: left;
	display: inline;
	margin-top: 3px;
	}


.SPDesc {margin-bottom: 20px;font-size: 13px;}
#SPInfo {width: 365px; font-size: 16px;}
#SPInfo td {padding: 0 10px 20px 0;}
#SPInfo td .textbox {width: 25px;}
#SPInfo td.tag {text-transform: uppercase;}
#SPInfo a {color: #FFFF00; text-transform: lowercase;}
#SPInfo a:hover {text-decoration: none;}
#SPInfo a.txtDefault {color: #d7d6d3;}
#SPInfo a.txtDefault:hover {color: #FFFFFF;}
#SPInfo .txtSale {color: #FF8600;}
#SPInfo img {vertical-align: middle;}
#Options {padding: 0;font-size: 12px;}
#Options td {padding: 0 5px 5px;}
#Options .styleOptions {width: 100px;}



/**WRITE REVIEW
*****************/
#WriteReview {width: 751px;}
#WriteReview h3 {margin: 0 0 0 10px;}
#WriteReview form {
	float: left; 
	display: inline; 
	width: 700px;
	margin: 0 0 0 30px;
	}

#WriteReview #reviewForm {width: 400px;margin: 0 auto;}
#WriteReview .textbox {width: 200px;}


/**READ REVIEWS
******************/
#read_review {width: 751px;color: #d7d6d3;}
#read_review h3 {margin: 0 0 5px 10px; font-size: 18px;}

.ReviewBg {
	background-image:url(../styleImages/backgrounds/reviewEvenBg.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	width: 698px;
	height: 152px;
	margin: 0;
	}
	
.RatingTop {
	width: 680px;
	padding: 0;
	height: 18px;
	margin: 12px 5px 10px 10px;
	float: left;
	display: inline;
	}

.RatingTop span.Stars {
	width: 80px;
	float:right; 
	display: inline; 
	}

.RatingTop h4 {
	margin: 0;
	font-weight: normal;
	padding: 0;
	line-height: 14px;
	}

.RatingMain {
	font-style:italic;
	float: left;
	width: 680px;
	margin: 15px 5px 0 10px;
	height: 45px;
	font-size: 13px;
	}

.RatingBottom {
	float: left;
	width: 680px;
	margin: 7px 5px 10px 10px;
	font-size: 12px;
	}
	

/**RELATED PRODUCTS
*********************/
#RelatedProducts h3 {margin: 20px 0 0 10px;}
.RPBox {
	width: 150px;
	text-align: center;
	float: left;
	display: inline;
	margin: 20px;
	}

.RPName {font-size: 13px; margin: 10px 0;}
.RPPrice {}



/**SITE DOCUMENT GENERAL
***************************/
.SDContent h2 {margin-left: 0;}

/**SITE DOCUMENTS FOOTER 
**************************/
.Footer {width: 980px;}
.SiteDocs {text-align:center; margin: 0 auto 10px;}
.SiteDocs a {color: #d7d6d3;text-decoration: none;font-size: 12px;margin: 0 5px;}
.SiteDocs a:hover {text-decoration: underline;}
.SDContent p.indentMore {margin: 20px 50px;}
.SDContent p.indent {margin: 20px;}
.SDContent p.indent strong {text-decoration: underline; font-weight: normal;}


/**COPYRIGHT NOTICE
**********************/
#Credits {font-size: 12px;}
#Credits a {color: #d7d6d3;}
#Credits a:hover {text-decoration: none;}
#Copyright {margin: 10px 0 0;}
.txtCopyright, a.txtCopyright {
	text-align: center;
	font-size: 11px;
	padding-top: 5px;
	color: #d7d6d3;
	}
	
a.txtCopyright:hover {text-decoration: none;}



#subCats {
	text-align:justify;
	background-color: #EBEDFE;
	text-align: center;
	border: 1px solid #C9CEFC;
	margin: 0px;
	padding: 3px;
	float: left;
	width: 387px;
	}
	

.subCat {	
	text-align: center;
	padding: 8px;
	float: left;
	width: 110px;
	}

#imgThumbSpace{line-height: 0px;}
#imgThumbSpace img {
	padding-right: 3px;
	padding-bottom: 3px;		
	}



